CppUnit project page | FAQ

Classes
TestCaller.h File Reference
`#include <cppunit/Exception.h>`
`#include <cppunit/TestCase.h>`
`#include <functional>`
Include dependency graph for TestCaller.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestCaller< Fixture >
| Generate a test case from a fixture method. More...

| Send comments to: CppUnit Developers